Name: grafana-runner
Description: Runner grafana to enable remote access
Engine: docker-context
Image: docker.io/grafana/grafana
Documentation: |
  The grafana-runner context is a wrapper for the `grafana` container.

  This container exposes the grafana ports using the publish-ports.  This is
  bound to localhost to restrict access to the local system.

Meta:
  type: service
  icon: cube
  color: blue
  title: drpcli-runner
  publish-ports: 0.0.0.0:3000:3000
  state-dir: /tmp/agent-state
